Bug 183963 - kmail crashes when trying to print on some messages
kmail crashes when trying to print on some messages
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-03 23:50 EST by Dan Christian
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 17:31:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Christian 2006-03-03 23:50:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
Select a message and try to print using CUPS.  The main window closes and you are left with a tiny print status window.  Nothing is printed.

Some of the other print modes don't cause it to crash, but nothing is printed.

Plain text messages seem to be OK.

This only seems to happen on a particular message.  HTML, no images, nothing odd.  I don't want to attach it to the bug because it has personal information.  I'll send it to a developer.

Version-Release number of selected component (if applicable):
kdepim-3.5.1-0.1.fc4

How reproducible:
Always

Steps to Reproduce:
1.select a message
2.click print
3.select CUPS print server
4.hit Print
  

Actual Results:  Main window closed.
A small print status window remains.  All you can do is close it.


Expected Results:  Print status window pops up and closes automatically.
Page is printed.

Additional info:
Comment 1 Ngo Than 2006-03-07 09:24:07 EST
I cannot reproduce this problem with latest KDE packages in FC4 update.  
Could you please update the latest KDE packages on your system and try again? 
Thanl 
  
Comment 2 John Thacker 2006-05-05 17:31:59 EDT
Closing due to lack of response by reporter.

Note You need to log in before you can comment on or make changes to this bug.